RubyGems Navigation menu

faraday_middleware-aws-sigv4 0.6.1

Faraday middleware for AWS Signature Version 4 using aws-sigv4.

Versions:

  1. 0.6.1 - December 19, 2021 (8.5 KB)
  2. 0.6.0 - December 18, 2021 (8.5 KB)
  3. 0.5.0 - January 07, 2021 (8.5 KB)
  4. 0.4.0 - October 13, 2020 (8.5 KB)
  5. 0.3.0 - September 30, 2019 (8 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • aws-sigv4 ~> 1.0
  • faraday >= 1.8, < 2
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Genki Sugawara

    SHA 256 checksum:

    8a3652ad487945f5e732d13c28be8278f1017921118e8f6abbd569db0c95f444

    Total downloads 27,670,394

    For this version 533,967

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    New versions require MFA: true

    Version published with MFA: true

    Links: